> ## Documentation Index
> Fetch the complete documentation index at: https://developer.supernotes.app/llms.txt
> Use this file to discover all available pages before exploring further.

#  Get Users Tags

> Get all tags known to the user



## OpenAPI

````yaml get /v1/tags
openapi: 3.1.0
info:
  title: supernotes
  description: The Supernotes API – a modern and fast API for quick card creation
  version: 3.2.1
servers: []
security: []
paths:
  /v1/tags:
    get:
      tags:
        - tags
      summary: ' Get Users Tags'
      description: Get all tags known to the user
      operationId: _get_users_tags_v1_tags_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                items:
                  type: string
                type: array
                title: Response  Get Users Tags V1 Tags Get
      security:
        - APIKeyHeader: []
components:
  securitySchemes:
    APIKeyHeader:
      type: apiKey
      in: header
      name: Api-Key

````